/* CSS Document */

/*----- HEADINGS --------------------------------------------------------*/
@font-face {
	font-family: 'DINRegular';
	src: url('Fonts/din-regular-webfont.eot');
	src: local('☺'), url('Fonts/din-regular-webfont.woff') format('woff'), url('Fonts/din-regular-webfont.ttf') format('truetype'), url('Fonts/din-regular-webfont.svg#webfontSU5h7mWL') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DINCondBold';
    src: url('Fonts/dincond-bold-7web.eot');
    src: url('Fonts/dincond-bold-7web.eot?iefix') format('eot'),
         url('Fonts/dincond-bold-7web.woff') format('woff'),
         url('Fonts/dincond-bold-7web.ttf') format('truetype'),
         url('Fonts/dincond-bold-7web.svg#webfontAXxr213b') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
    font-family: 'DINCondRegular';
    src: url('Fonts/dincond-regular-7web.eot');
    src: url('Fonts/dincond-regular-7web.eot?iefix') format('eot'),
         url('Fonts/dincond-regular-7web.woff') format('woff'),
         url('Fonts/dincond-regular-7web.ttf') format('truetype'),
         url('Fonts/dincond-regular-7web.svg#webfontEcPvUcPM') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

h1, h2, h3, h4, h5, h6 {
	font-family: DINRegular, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	
}	

h1 {
	color: #BDBDBD;
	font-weight: lighter;
	margin: 0em;
	font-size: 2.6em;
	font-weight: lighter;
	letter-spacing: -0.05em;
	word-spacing: 0.15em;
	line-height: 1.1;
	text-decoration: none;
	z-index: 100;
	text-transform: uppercase;
	padding: 0.5em 0;
	text-shadow: 	
		0 1px 1px #FFF,
		0 2px 1px #CCC;
}
#mc-wide .col-full-wide h1 {
	margin: -0.4em 0;
	padding: 0px;
}

h2 {
	font-size: 1.6em;
	color: #666;
	font-weight: lighter;
	margin-bottom: 0.8em;
	letter-spacing: 0em;
	text-transform: uppercase;
	word-spacing: 0.2em;
	line-height: 1.1em;
	
	text-shadow: 	
		0 1px 1px #FFF,
		0 2px 1px #CCC;
}

h3 {
	font-size: 1.4em;
	color: #F90;
	font-weight: 100;
	line-height: 1.4em;
	padding-bottom: 0.9em;
	text-transform: none;
	word-spacing: 0.2em;
	letter-spacing:-0.05em;
}
h4 {
	font-size: 1.3em;
	color: #666666;
	font-weight: lighter;
	margin-bottom: 0em;
	line-height: 1.6em;
}

h5 {
	font-size: 1em;
	color: #7F7F7F;
	font-weight: lighter;
	margin-bottom: 1em;
}

h6 {
	font-size: 0.8em;
	color: #666666;
	font-weight: lighter;
	margin-bottom: -0.9em;
}

/*------ BODY TEXT STYLES ------------------------------------------------*/

p {
	font-size: 0.8em;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	line-height: 1.9em;
	color: #666666;
	padding-right: 15px;
	padding-bottom: 1.9em;
	word-spacing: 0.2em;
}

em {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.2em;
}
#main-content p strong {
	font-family: "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	color: #BE1903;
	font-size: 1.1em;
}

/*#main-content li, #MainContentHome li {
	list-style-image: none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #4F4F4F;
	line-height: 1.2em;
	margin: 0 0 0.9em 0px;
	padding: 0 1em 0 20px;
	background: url(../Images/Layout/Bullet_li.png) no-repeat left center;
}
#main-content li a, #MainContentHome li a {
	color: #C00;
	text-decoration: none;
}*/
.table p {
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 5px 7px;
	line-height: 18px;
}

.text-small {
	font-size: 0.8em;
	color: #B3B3B3;
	line-height: 1.2em;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}

a.text-small:link { color: #333333}
a.text-small:visited { color: #999999}
a.text-small:active { color: #333333}


/* ------ Styling of Links p, h4, h5 --------------------------------------- */

#main-content p a, #main-content h4 a, #main-content h5 a {
	text-decoration: none;
	background-image: url(../Images/Layout/t-link.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #C00;
	margin: -2px;
	padding: 2px;
}

#main-content p a:visited, #main-content h4 a:visited, #main-content h5 a:visited {
	color: #7F1403;
	text-decoration: none;
	background-image: url(../Images/Layout/t-visited.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: -2px;
	padding: 2px;
}


#main-content p a:hover, #main-content h4 a:hover, #main-content h5 a:hover {
	text-decoration: none;
	
	padding: 6px 10px;
	margin: -6px -10px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	background: #514B4B;
	color: #FFF;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,0.9);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-khtml-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,1);
}

#main-content p a:active, #main-content h4 a:active, #main-content h5 a:active {
	color: #F99;
	text-decoration: none;
	background-color: #900;
}
#right-links-col {
	margin: 0 12px 1.5em 18px;
	float: right;
	width: 200px;
}


/* ----- Styling of External Links ------------------------------------------ */

/*#main-content p a[href^="http:"] {
    padding-right: 12px;
    background: url(../images/icons/external-link.gif) no-repeat right center;
	text-decoration: underline;
}
#main-content p a[href^="http:"]:hover {
    padding-right: 12px;
    background: url(../images/icons/external-link.gif) no-repeat right center; 
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4BB0F9;
}
*/




/* ----- BUTTONS ------------------------------------------ */

#right-links-col .large.awesome {
	margin: 14px 0 0 12px;
	clear: left;
	float: left;
}

.awesome, .awesome:visited {
	background: #222 url(/images/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	background-image: url(/images/alert-overlay.png);
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }
#solar-button-box {
	display: block;
	width: 480px;
	float: left;
}
#product-overview-box {
	padding: 14px;
}
#solar-button-box .solar-button a h3 {
	font-size: 1.2em;
	margin: 0.4em 0 1em 0;
}
#product-overview-box #solar-button-box {
	width: 400px;
}
#mc-wide #product-overview-box .solar-button a {
	width: 395px;
}


.product-cat {
	float:left;
}
.product-cat img {
	float:left;
	margin: 0;
	
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	
	
	-webkit-transition-property:color, background, box-shadow, margin;
	-webkit-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	-webkit-transition-timing-function: linear, ease-in;
	
	-o-transition-property:color, background, box-shadow, margin;
	-o-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	-o-transition-timing-function: linear, ease-in;
	
	-moz-transition-property:color, background, box-shadow, margin;
	-moz-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	-moz-transition-timing-function: linear, ease-in;
	
	transition-property:color, background, box-shadow, margin;
	transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	transition-timing-function: linear, ease-in;
	
}

.product-cat img:hover {
	margin: -4px 4px 4px -4px;
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.6);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.6);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.6);
}


/* ------------- PRODUCT BUTTONS --------------------------------------- */

#mc-wide .solar-button a {
	display: block;
	float: left;
	height: 180px;
	width: 460px;
	
	margin: 0 30px 30px 0;
	padding: 10px 10px 4px 10px;
	
	border: 1px solid #FFF;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.6);
	text-align: left;
	color: #666;
	text-decoration: none;
	font-size: 18px;
	background: #EBEBEB url(../Images/Layout/Product-Box-Background.png) repeat-x center bottom;
	
	-webkit-transition-property:color, background, box-shadow, margin, padding;
	-webkit-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s, 0.3s;
	-webkit-transition-timing-function: linear, ease-in, ease-in, ease-in, ease-in;
	
	-o-transition-property:color, background, box-shadow, margin, padding;
	-o-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s, 0.3s;
	-o-transition-timing-function: linear, ease-in, ease-in, ease-in, ease-in;
	
	-moz-transition-property:color, background, box-shadow, margin, padding;
	-moz-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s, 0.3s;
	-moz-transition-timing-function: linear, ease-in, ease-in, ease-in, ease-in;
	
	transition-property:color, background, box-shadow, margin;
	transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	transition-timing-function: linear, ease-in, ease-in, ease-in, ease-in;
}

#mc-wide .solar-button a:hover {
	margin: -8px 26px 34px -4px;
	padding: 14px 14px 4px 14px;
	-moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.7);
	box-shadow: 0px 5px 10px rgba(0,0,0,0.7);
	color: #000;
	background: #EBEBEB url(../Images/Layout/Product-Box-Background.png) repeat-x center top;
}


.solar-button a img {
	border-style: none;
}
.solar-button a h3 {
	font-family: DINCondBold, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	margin: 6px 0 -4px 0;
	padding: 0px;
	line-height: 0.6em;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #FFF;
}
.solar-button p {
	text-shadow: 0 1px 0 #FFF;
	}
#mc-wide .solar-button a:hover p {
	color: #000;
}
#mc-wide .solar-button a img {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
#mc-wide .solar-button a:hover img {
	/* for IE */
  filter:alpha(opacity=50);
	/* CSS3 standard */
  opacity:0.5;
	/* for Mozilla */
  -moz-opacity:0.5;
}

/* -----Input Forms Styling ------------------------------------------------- */

input:focus {
	background-color: #FFFF99;
	font-weight: bold;
	color: #003300;
}
textarea:focus { 
	background-color: #FFFF99;
	font-weight: bold;
	color: #003300;
}
.grey-box, .form-box
{
	background-image: url(../images/layout/form-background.gif);
	background-position: center center;
	color: #003366;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #0066CC;
	padding: 0 0 12px 6px;
}


/* ----- Image Layout ------------------------------------------------------- */

.image-left {
	float: left;
	padding: 4px;
	margin-right: 5px;
}
.image-right {
	float: right;
	padding: 4px;
	margin-left: 5px;
}

.clear-float {	clear: both}

.photo-box {  border: 1px solid #666666; background-color: #FFFFFF; padding: 4px}


/* ----- COLUMNS ------------------------------------------------------------ */

.dot-line-h { border-bottom: 1px dotted #666666}
.dot-line-v { border-left: 1px dotted #666666}

.column-div { padding-left: 12px; border-left: 1px #CCCCCC solid}
.right-column {	padding-left: 12px}



/* ----- FORM --------------------------------------------------------------- */

.form_text {
	font-size: 11px;
}
.form_field {
	font-size: 12px;
}

.FormItemDescription {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	clear: both;
	float: left;
	width: 145px;
	font-size: 0.8em;
}
.RequiredData {
	font-size: 1em;
	font-weight: bolder;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}











/* ----- FIX --------------------------------------------------------------- */

#form_container .appnitro li, .appnitro ul li {
	background: url(none);
}

/* ----- FIX --------------------------------------------------------------- */
.table tr td h2 {
	margin: 0 0 -5px 0;
}







#Wrap-Main #wrapper #content-container #MainContentHome .col-full table tr td p a, #MainContentHome p a {
	font-size: 1.1em;
	color: #F60;
	text-decoration: none;
}


/* ----- Slider Nav --------------------------------------------------------------- */
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	
	/* these are required, but the values are up to you (must be pixel) */
	width: 390px;
	height: 276px;

	/*do not change these */
	display: block;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 125px;
	height: 276px;

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 5px; /*Set to same as spacing option. */	
	float: left;
}
.kwicks li a{
	/* these are required, but the values are up to you (must be pixel) */
	width: 250px;
	height: 276px;

	/*do not change these */
	display: block;
	
}
li#kwick_1, li#kwick_2, li#kwick_3 {
	text-indent: -90000px;
}

#kwick_1 {
	background: #53b388 url(../Images/2238ba5ff8.jpg) no-repeat left top;
	width: 125px;
}
#kwick_2 {
	background: #5a69a9 url(../Images/f40ca841db.jpg) no-repeat left top;
}
#kwick_3 {
	background: #c26468 url(../Images/b71eb99c60.jpg) left top;
}

.kwicks.horizontal #kwick_3 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_3 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}
